@import url('https://fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@500&display=swap');

/* 全体背景色変更 */
body {
  background: #2f98cc;
  color: #fff;
}

.c-form__terms,
.c-form input[type="radio"]+span::before,
.c-form input[type="checkbox"]+span::before {
  background: #fff;
  color: #000;
}
/* -------------------------------------------
共通パッチ
------------------------------------------- */
img {
  vertical-align: bottom;
}

/* PCとタブレットのみ改行を適用 */
@media screen and (min-width: 767.01px) {
  .pc-tab {
    display: block;
  }
}

@media screen and (max-width: 767px) {
  .pc-tab {
    display: none;
  }
}

/* 要項ページ body */
.single-post_recruit {
  word-break: break-word;
  font-weight: 500;
}

/* ロゴ */
.m-header-001__logo {
  padding: 20px 40px;
}

@media screen and (max-width: 767px) {
  .m-header-001__logo {
    padding: 15px;
    max-width: 220px;
  }
}

.m-header-001__logo-link-img {
  display: block;
  max-height: 21px;
}

@media screen and (max-width: 767px) {
  .m-header-001__logo-link-img {
    display: none;
  }
}

.m-header-001__logo-link-img.is-mobile {
  display: none;
}

@media screen and (max-width: 767px) {
  .m-header-001__logo-link-img.is-mobile {
    display: block;
  }
}

.m-require-001__entry-btn-icon {
  position: relative;
}

.single-post_recruit [class$="__headline"],
.single-post_recruit [class$="__ttl"]{
  font-family: 'Noto Serif JP', serif;
}

section[class^="m-require-"] .c-headline-001__en,
section[class^="m-require-"] .c-headline-001__ja{
  font-family: 'Noto Serif JP', serif;
}

.m-header-001 {
    background: var(--sub-bg);
}

.single-post_recruit .m-header-001 {
  background: transparent;
}

.m-header-001 + .m-kv-001 {
  margin-top: -68px; /* PCヘッダーの高さ */
}

@media screen and (max-width: 767px) {
  .m-header-001 + .m-kv-001 {
    margin-top: -50px; /* SPヘッダーの高さ */
  }
}

/* -------------------------------------------
土木作業員モジュール：当社の魅力
------------------------------------------- */
.m-modulegroup001-012 {
  position: relative;
  z-index: 0;
  overflow: hidden;
  margin: 0 0 150px;
  padding: 0 20px;
  text-align: left;
}

@media screen and (max-width: 1024px) {
  .m-modulegroup001-012 {
    margin: 0 0 100px;
  }
}

@media screen and (max-width: 767px) {
  .m-modulegroup001-012 {
    margin: 0 0 70px;
    padding: 0 20px;
  }
}

.m-modulegroup001-012__headline {
  position: relative;
  z-index: 0;
  max-width: 1375px;
  margin: 0 auto 50px;
  font-size: 35px;
  font-size: 3.5rem;
  font-weight: 500;
  line-height: 1;
  letter-spacing: .1em;
}

@media screen and (max-width: 767px) {
  .m-modulegroup001-012__headline {
    margin: 0 auto 35px;
  }
}

.m-modulegroup001-012__headline::before {
  position: absolute;
  z-index: -10;
  top: 0;
  left: 50%;
  display: block;
  width: 160vw;
  height: 25px;
  background: #fff;
  content: "";
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
}

.m-modulegroup001-012__headline_sub {
  margin-left: 10px;
  font-size: 13px;
  font-size: 1.3rem;
}

@media screen and (max-width: 767px) {
  .m-modulegroup001-012__headline_sub {
    display: block;
    margin-top: 10px;
    margin-left: 0;
  }
}

.m-modulegroup001-012__container {
  max-width: 1000px;
  margin: 0 auto;
}

.m-modulegroup001-012__container:only-child {
  margin-top: 150px;
}

@media screen and (max-width: 767px) {
  .m-modulegroup001-012__container:only-child {
    margin-top: 70px;
  }
}

.m-modulegroup001-012__lead {
  max-width: 1000px;
  margin: 0 auto;
  padding: 0 0 50px;
  font-family: var(--font-sans, "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif);
  font-size: 14px;
  font-size: 1.4rem;
  font-weight: 500;
  letter-spacing: .2em;
}

@media screen and (max-width: 767px) {
  .m-modulegroup001-012__lead {
    padding: 0 0 35px;
  }
}

.m-modulegroup001-012__lead:only-child {
  padding: 0;
}

.m-modulegroup001-012__figure {
  text-align: center;
}

@media screen and (max-width: 767px) {
  .m-modulegroup001-012__figure {
    padding: 0 45px;
  }
}

.m-modulegroup001-012__figure-img-pc {
  width: 100%;
  vertical-align: bottom;
}

@media screen and (max-width: 767px) {
  .m-modulegroup001-012__figure-img-pc {
    display: none;
  }
}

.m-modulegroup001-012__figure-img-sp {
  display: none;
  width: 100%;
  vertical-align: bottom;
}

@media screen and (max-width: 767px) {
  .m-modulegroup001-012__figure-img-sp {
    display: inline;
  }
}

/*見出し画像化*/
/* .img-headline {
width: 100%;
background-size: contain;
background-position: left center;
background-repeat: no-repeat;
height: 36px;
max-width: 1375px;
margin: 0 auto;
background-image: url("画像URL");
margin-bottom: 50px;
}

@media screen and (max-width: 767px) {
.img-headline {
height: 58px;
background-image: url("画像URL");
margin-bottom: 35px;
}
}

.img-headline::before {
position: absolute;
z-index: -10;
top: 0;
left: 50%;
display: block;
width: 160vw;
height: 25px;
background: #fff;
content: "";
-webkit-transform: translateX(-50%);
transform: translateX(-50%);
} */
/* -------------------------------------------
土木作業員モジュール：施工実績
------------------------------------------- */
.m-modulegroup001-003 {
  overflow: hidden;
  padding: 0 20px;
  text-align: left;
}

.m-modulegroup001-003__headline {
  max-width: 1375px;
  margin: 0 auto 50px;
  font-size: 35px;
  font-size: 3.5rem;
  font-weight: 500;
  line-height: 1;
  letter-spacing: .1em;
}

@media screen and (max-width: 767px) {
  .m-modulegroup001-003__headline {
    margin: 0 auto 35px;
  }
}

.m-modulegroup001-003__headline_sub {
  margin-left: 10px;
  font-size: 13px;
  font-size: 1.3rem;
}

@media screen and (max-width: 767px) {
  .m-modulegroup001-003__headline_sub {
    display: block;
    margin-top: 10px;
    margin-left: 0;
  }
}

.m-modulegroup001-003__container {
  max-width: 1375px;
  margin: 0 auto 150px;
}

@media screen and (max-width: 1024px) {
  .m-modulegroup001-003__container {
    margin: 0 auto 100px;
  }
}

@media screen and (max-width: 767px) {
  .m-modulegroup001-003__container {
    margin: 0 auto 70px;
  }
}

.m-modulegroup001-003__container_inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 100px;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
}

@media screen and (max-width: 1024px) {
  .m-modulegroup001-003__container_inner {
    display: block;
    margin: 0 0 40px;
  }
}

@media screen and (max-width: 767px) {
  .m-modulegroup001-003__container_inner {
    margin: 0 0 20px;
  }
}

.m-modulegroup001-003__container_inner:last-child {
  margin-bottom: 0;
}

.m-modulegroup001-003__figure {
  position: relative;
  z-index: 10;
  width: 100%;
  max-width: 793px;
  padding-top: 33%;
}

@media screen and (max-width: 1024px) {
  .m-modulegroup001-003__figure {
    max-width: none;
    padding-top: 50%;
  }
}

.m-modulegroup001-003__svg {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: auto;
  max-height: 394px;
}

@media screen and (max-width: 1024px) {
  .m-modulegroup001-003__svg {
    max-height: none;
  }
}

.m-modulegroup001-003__figure-img-pc {
  vertical-align: top;
}

@media screen and (max-width: 767px) {
  .m-modulegroup001-003__figure-img-pc {
    display: none;
  }
}

.m-modulegroup001-003__figure-img-sp {
  display: none;
}

@media screen and (max-width: 767px) {
  .m-modulegroup001-003__figure-img-sp {
    display: inline;
    vertical-align: top;
  }
}

.m-modulegroup001-003__cnt {
  position: relative;
  z-index: 0;
  width: 850px;
  min-height: 390px;
  margin-top: 65px;
  margin-left: -265px;
  padding: 75px 0 75px 310px;
}

@media screen and (max-width: 1024px) {
  .m-modulegroup001-003__cnt {
    width: 100%;
    min-height: 0;
    margin-top: -65px;
    margin-left: 0;
    padding: 100px 0 40px;
  }
}

.m-modulegroup001-003__cnt::after {
  position: absolute;
  z-index: -10;
  top: 0;
  left: 0;
  display: block;
  width: 160vw;
  height: 100%;
  background: var(--sub-bg, #f2f2f2);
  content: "";
}

@media screen and (max-width: 1024px) {
  .m-modulegroup001-003__cnt::after {
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
  }
}

.m-modulegroup001-003__ttl {
  font-size: 19px;
  font-size: 1.9rem;
  font-weight: 500;
  color: var(--primary-txt, #04a1af);
  letter-spacing: .2em;
}

.m-modulegroup001-003__txt {
  margin-top: 15px;
  font-family: var(--font-sans, "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif);
  font-size: 14px;
  font-size: 1.4rem;
  font-weight: 500;
  letter-spacing: .2em;
}

.m-modulegroup001-003__svg_clip {
  position: absolute;
  top: 0;
  left: 0;
  overflow: hidden;
}

.m-modulegroup001-003__container_inner:nth-child(even) {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  -ms-flex-direction: row-reverse;
  flex-direction: row-reverse;
}

.m-modulegroup001-003__container_inner:nth-child(even) .m-modulegroup001-003__cnt {
  margin-right: -265px;
  margin-left: 0;
  padding: 75px 310px 75px 0;
}

@media screen and (max-width: 1024px) {
  .m-modulegroup001-003__container_inner:nth-child(even) .m-modulegroup001-003__cnt {
    margin-right: 0;
    padding: 100px 0 40px;
  }
}

.m-modulegroup001-003__container_inner:nth-child(even) .m-modulegroup001-003__cnt::after {
  right: 0;
  left: auto;
}

@media screen and (max-width: 1024px) {
  .m-modulegroup001-003__container_inner:nth-child(even) .m-modulegroup001-003__cnt::after {
    right: auto;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
  }
}

/* -------------------------------------------
土木作業員モジュール：キャリアプラン
------------------------------------------- */
.m-modulegroup001-010 {
  position: relative;
  z-index: 0;
  padding: 150px 20px 0;
  background-color: var(--sub-bg, #f2f2f2);
  text-align: left;
}
@media screen and (max-width: 767px) {
  .m-modulegroup001-010 {
    padding: 70px 20px 0;
  }
}


.m-modulegroup001-010::before {
  position: absolute;
  z-index: -10;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 25px;
  background: transparent;
  content: "";
}

.m-modulegroup001-010__headline {
  max-width: 1375px;
  margin: 0 auto 50px;
  font-size: 35px;
  font-size: 3.5rem;
  font-weight: 500;
  line-height: 1;
  letter-spacing: .1em;
}

@media screen and (max-width: 767px) {
  .m-modulegroup001-010__headline {
    margin: 0 auto 35px;
  }
}

.m-modulegroup001-010__headline_sub {
  margin-left: 10px;
  font-size: 13px;
  font-size: 1.3rem;
}

@media screen and (max-width: 767px) {
  .m-modulegroup001-010__headline_sub {
    display: block;
    margin-top: 10px;
    margin-left: 0;
  }
}

.m-modulegroup001-010__container {
  max-width: 1000px;
  margin: 0 auto 150px;
  padding-bottom: 70px;
}

@media screen and (max-width: 1024px) {
  .m-modulegroup001-010__container {
    margin: 0 auto 100px;
  }
}

@media screen and (max-width: 767px) {
  .m-modulegroup001-010__container {
    margin: 0 auto 70px;
    padding-bottom: 35px;
  }
}

.m-modulegroup001-010__figure {
  max-width: 597px;
  margin: 0 auto;
  text-align: center;
}

@media screen and (max-width: 767px) {
  .m-modulegroup001-010__figure {
    max-width: none;
  }
}

.m-modulegroup001-010__figure-img-pc {
  vertical-align: top;
}

@media screen and (max-width: 767px) {
  .m-modulegroup001-010__figure-img-pc {
    display: none;
  }
}

.m-modulegroup001-010__figure-img-sp {
  display: none;
}

@media screen and (max-width: 767px) {
  .m-modulegroup001-010__figure-img-sp {
    display: inline;
    vertical-align: top;
  }
}

.m-modulegroup001-010__txt {
  margin-top: 40px;
  font-family: var(--font-sans, "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif);
  font-size: 14px;
  font-size: 1.4rem;
  font-weight: 500;
  letter-spacing: .2em;
}

@media screen and (max-width: 767px) {
  .m-modulegroup001-010__txt {
    margin-top: 20px;
  }
}

/* -------------------------------------------
土木作業員モジュール：当社について（スライダー）
------------------------------------------- */
.m-modulegroup001-016 {
  position: relative;
  z-index: 0;
  overflow: hidden;
  margin: 0 0 150px;
  text-align: left;
}

@media screen and (max-width: 1024px) {
  .m-modulegroup001-016 {
    margin: 0 0 100px;
  }
}

@media screen and (max-width: 767px) {
  .m-modulegroup001-016 {
    margin: 0 0 70px;
  }
}


.m-modulegroup001-016__headline {
  position: relative;
  z-index: 0;
  max-width: 1415px;
  margin: 0 auto 50px;
  padding: 0 20px;
  font-size: 35px;
  font-size: 3.5rem;
  font-weight: 500;
  line-height: 1;
  letter-spacing: .1em;
}

@media screen and (max-width: 767px) {
  .m-modulegroup001-016__headline {
    margin: 0 auto 35px;
  }
}

.m-modulegroup001-016__headline::before {
  position: absolute;
  z-index: -10;
  top: 0;
  left: 50%;
  display: block;
  width: 160vw;
  height: 25px;
  background: #fff;
  content: "";
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
}

.m-modulegroup001-016__headline_sub {
  margin-left: 10px;
  font-size: 13px;
  font-size: 1.3rem;
}

@media screen and (max-width: 767px) {
  .m-modulegroup001-016__headline_sub {
    display: block;
    margin-top: 10px;
    margin-left: 0;
  }
}

.m-modulegroup001-016__cnt {
  max-width: 1040px;
  margin: 80px auto 50px;
  padding: 0 20px;
}

@media screen and (max-width: 767px) {
  .m-modulegroup001-016__cnt {
    margin: 40px auto 35px;
  }
}

.m-modulegroup001-016__headline + .m-modulegroup001-016__cnt {
  margin: 0 auto 50px;
}

@media screen and (max-width: 767px) {
  .m-modulegroup001-016__headline + .m-modulegroup001-016__cnt {
    margin: 0 auto 35px;
  }
}

.m-modulegroup001-016__headline + .m-modulegroup001-016__container_wrap {
  margin-top: 0;
}

.m-modulegroup001-016__cnt + .m-modulegroup001-016__container_wrap {
  margin-top: 0;
}

.m-modulegroup001-016__container {
  -webkit-transition-timing-function: linear;
  transition-timing-function: linear;
}

.m-modulegroup001-016__container_inner {
  height: auto;
}

.m-modulegroup001-016__container_inner:only-child {
  max-width: 1040px;
  margin: 0 auto;
  padding: 0 20px;
}

.m-modulegroup001-016__ttl {
  font-size: 19px;
  font-size: 1.9rem;
  font-weight: 500;
  line-height: 1.6;
  color: var(--primary, #04a1af);
  letter-spacing: .2em;
}

.m-modulegroup001-016__txt {
  font-family: var(--font-sans, "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif);
  font-size: 14px;
  font-size: 1.4rem;
  font-weight: 500;
  letter-spacing: .2em;
}

.m-modulegroup001-016__ttl + .m-modulegroup001-016__txt {
  margin: 15px 0 0;
}

.m-modulegroup001-016__figure {
  position: relative;
  padding-bottom: 56.27%;
}

.m-modulegroup001-016__figure-img-pc {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  vertical-align: bottom;
  -o-object-fit: cover;
  object-fit: cover;
}

@media screen and (max-width: 767px) {
  .m-modulegroup001-016__figure-img-pc {
    display: none;
  }
}

.m-modulegroup001-016__figure-img-sp {
  position: absolute;
  top: 0;
  left: 0;
  display: none;
  width: 100%;
  height: 100%;
  vertical-align: bottom;
  -o-object-fit: cover;
  object-fit: cover;
}

@media screen and (max-width: 767px) {
  .m-modulegroup001-016__figure-img-sp {
    display: inline;
  }
}

/* -------------------------------------------
土木作業員モジュール：経験・資格について
------------------------------------------- */
.m-modulegroup001-009 {
  padding: 0 20px;
  text-align: left;
  margin-top: 150px;
}

@media screen and (max-width: 767px) {
  .m-modulegroup001-009 {
    margin-top: 70px;
  }
}

.m-modulegroup001-009__headline {
  max-width: 1375px;
  margin: 0 auto 50px;
  font-size: 35px;
  font-size: 3.5rem;
  font-weight: 500;
  line-height: 1;
  letter-spacing: .1em;
}

@media screen and (max-width: 767px) {
  .m-modulegroup001-009__headline {
    margin: 0 auto 35px;
  }
}

.m-modulegroup001-009__headline_sub {
  margin-left: 10px;
  font-size: 13px;
  font-size: 1.3rem;
}

@media screen and (max-width: 767px) {
  .m-modulegroup001-009__headline_sub {
    display: block;
    margin-top: 10px;
    margin-left: 0;
  }
}

.m-modulegroup001-009__container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  max-width: 1375px;
  margin: 0 auto 130px;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

@media screen and (max-width: 1024px) {
  .m-modulegroup001-009__container {
    display: block;
    margin: 0 auto 100px;
  }
}

@media screen and (max-width: 767px) {
  .m-modulegroup001-009__container {
    margin: 0 auto 70px;
  }
}

.m-modulegroup001-009__container_inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: calc(50% - 35px / 2);
  margin-right: 35px;
  margin-bottom: 20px;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
}

@media screen and (max-width: 1024px) {
  .m-modulegroup001-009__container_inner {
    width: 100%;
    margin-right: 0;
    margin-bottom: 0;
  }
  .m-modulegroup001-009__container_inner:not(:first-child) {
    margin-top: 40px;
  }
}

@media screen and (max-width: 767px) {
  .m-modulegroup001-009__container_inner {
    display: block;
  }
  .m-modulegroup001-009__container_inner:not(:first-child) {
    margin-top: 20px;
  }
}

.m-modulegroup001-009__container_inner:nth-child(2n) {
  margin-right: 0;
}

.m-modulegroup001-009__figure {
  width: 100%;
  max-width: 515px;
}

@media screen and (max-width: 1024px) {
  .m-modulegroup001-009__figure {
    max-width: none;
    -webkit-box-flex: 1;
    -ms-flex: 1 1;
    flex: 1 1;
  }
}

.m-modulegroup001-009__figure-img-pc {
  vertical-align: top;
}

@media screen and (max-width: 767px) {
  .m-modulegroup001-009__figure-img-pc {
    display: none;
  }
}

.m-modulegroup001-009__figure-img-sp {
  display: none;
}

@media screen and (max-width: 767px) {
  .m-modulegroup001-009__figure-img-sp {
    display: inline;
    vertical-align: top;
  }
}

.m-modulegroup001-009__cnt {
  position: relative;
  z-index: 10;
  width: 100%;
  max-width: 515px;
  min-height: 205px;
  margin-top: 210px;
  margin-left: -360px;
  padding: 30px 35px;
  background: #fff;
}

@media screen and (max-width: 1024px) {
  .m-modulegroup001-009__cnt {
    max-width: none;
    -webkit-box-flex: 1;
    -ms-flex: 1 1;
    flex: 1 1;
  }
}

@media screen and (max-width: 767px) {
  .m-modulegroup001-009__cnt {
    min-height: 0;
    margin-top: 0;
    margin-left: 0;
    padding: 20px;
  }
}

.m-modulegroup001-009__ttl {
  font-size: 19px;
  font-size: 1.9rem;
  font-weight: 500;
  color: var(--primary, #04a1af);
  letter-spacing: .2em;
}

.m-modulegroup001-009__txt {
  margin-top: 15px;
  font-family: var(--font-sans, "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif);
  font-size: 14px;
  font-size: 1.4rem;
  font-weight: 500;
  letter-spacing: .2em;
  color:var(--sub-txt);
}

.m-modulegroup001-009__container_inner:nth-child(even) {
  margin-top: 80px;
}

@media screen and (max-width: 1024px) {
  .m-modulegroup001-009__container_inner:nth-child(even) {
    margin-top: 40px;
  }
}

@media screen and (max-width: 767px) {
  .m-modulegroup001-009__container_inner:nth-child(even) {
    margin-top: 20px;
  }
}


.m-require-001 {
  position: relative;
  z-index: 0;
  padding-top: 0;
  background-color: transparent !important;
}

.m-require-001::before {
  position: absolute;
  z-index: -10;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 25px;
  content: "";
}

.m-require-001__inner {
  max-width: 1415px;
}

.m-require-001__detail {
  max-width: 880px;
  margin: 0 auto;
}

.m-require-001 .c-headline-001 {
  margin-bottom: 60px;
  padding: 0 20px;
  text-align: left;
}

@media screen and (max-width: 767px) {
  .m-require-001 .c-headline-001 {
    margin-bottom: 35px;
  }
}

.m-require-001 .c-headline-001__en {
  display: inline;
  font-family: var(--font, "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif);
  font-size: 35px;
  font-size: 3.5rem;
  font-weight: normal;
  line-height: 1;
  letter-spacing: .1em;
  color:var(--primary-txt);
}

@media screen and (max-width: 767px) {
  .m-require-001 .c-headline-001__en {
    display: block;
    font-size: 34px;
    font-size: 3.4rem;
  }
}

.m-require-001 .c-headline-001__ja {
  display: inline;
  margin-left: 10px;
  font-size: 13px;
  font-size: 1.3rem;
  font-weight: normal;
  letter-spacing: .1em;
}

@media screen and (max-width: 767px) {
  .m-require-001 .c-headline-001__ja {
    display: block;
    margin-top: 10px;
    margin-left: 0;
  }
}

.m-require-001__detail {
  padding-top: 0;
}

.m-require-001__detail-ttl {
  font-weight: 700;
}

.m-require-001__detail-desc::before {
  background-color: #fff;
  opacity: 1;
}

/* コピーライト */
.m-footer-001 {
  background-color: var(--sub-bg);
}
.m-footer-001__copyright {
  padding: 30px 0;
  font-family: inherit;
}

@media screen and (max-width: 767px) {
  .m-footer-001__copyright {
    padding: 20px 0;
  }
}

.c-form__ttl, .c-form__cnt {
    border-color: #fff;
}

.c-message-001__txt {
    color:var(--sub-txt);
}